// WARNING
//
// Do NOT edit this file while ZNC is running!
// Use webadmin or *controlpanel instead.
//
// Altering this file by hand will forfeit all support.
//
// But if you feel risky, you might want to read help on /znc saveconfig and /znc rehash.
// Also check https://wiki.znc.in/Configuration

AnonIPLimit = 10
AuthOnlyViaModule = false
ConfigWriteDelay = 0
ConnectDelay = 5
HideVersion = false
LoadModule = webadmin
LoadModule = chansaver
MaxBufferSize = 500
ProtectWebSessions = true
SSLCertFile = /home/ayoshell/.znc/znc.pem
SSLDHParamFile = /home/ayoshell/.znc/znc.pem
SSLKeyFile = /home/ayoshell/.znc/znc.pem
ServerThrottle = 30
Skin = _default_
StatusPrefix = *
Version = 1.8.0

<Listener listener0>
	AllowIRC = true
	AllowWeb = true
	IPv4 = true
	IPv6 = true
	Port = 1667
	SSL = false
	URIPrefix = /
</Listener>

<User andy>
	Admin = true
	AltNick = andy
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = andy
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = andy
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %znc%
	RealName = ZNC - https://znc.in
	TimestampFormat = [%H:%M:%S]

	<Pass password>
		Hash = f60ae2f705e549f107ef0cfc8f748e05c0f05b140982aac935afd7c033705fdc
		Method = SHA256
		Salt = 2C0Z9RjFRm:HZRtkj2,h
	</Pass>
</User>

<User ayodamai>
	Admin = false
	Allow = *
	AltNick = _ayodamai
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ayodamai
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ayodamai
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ayodamai
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 142.4.203.5 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 4eb434ef50f1e53ecfa6b4a496be88d8406bae519087c21b3cba1cea9753dc5d
		Method = SHA256
		Salt = DW0yJovE)kc1O+tmihK;
	</Pass>
</User>

<User ayoidle_ca>
	Admin = false
	Allow = *
	AltNick = ayoidle_ca
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ayoidle_ca
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ayoidle_ca
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ayoidle_ca
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		AltNick = _ayoidle_ca
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 168.235.75.103 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = bd3289d23e45f07a745bd6b782c15adbaff0d5625218d0d2c7093272e98301ad
		Method = SHA256
		Salt = Om;ZoXgOid-43tr-PW*Z
	</Pass>
</User>

<User ayoidle_eu>
	Admin = false
	Allow = *
	AltNick = _ayoidle_eu
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ayoidle_eu
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ayoidle_eu
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ayoidle_eu
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		LoadModule = autoattach
		Server = 149.202.240.150 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 58b2765f08bbce61dad3bd9fe3d5a2b46139d6d8f372783b314ca46adf8d9df9
		Method = SHA256
		Salt = WqW/C5a,X?E!4hbEnQNr
	</Pass>
</User>

<User ayoirc>
	Admin = false
	Allow = *
	AltNick = _ayoirc
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ayoirc
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ayoirc
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ayoznc
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 149.202.240.157 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = b4aefa9b0ca31cfb19742dd9bc74a4c66f132df89346bad5f7cb063d22901e41
		Method = SHA256
		Salt = Lu(5M/xl?a!KqKDTsEK;
	</Pass>
</User>

<User ayolink>
	Admin = false
	Allow = *
	AltNick = _ayolink
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ayolink
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ayolink
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ayolink
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 185.34.216.5 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 241f55ab73f394280936b464d41a7964ee0b02f7c8c5345f2b3e1be687adc168
		Method = SHA256
		Salt = :3))5Eny*E!oCS1w/.k/
	</Pass>
</User>

<User ayouno>
	Admin = false
	Allow = *
	AltNick = _ayouno
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ayouno
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ayouno
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ayouno
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 145.239.187.100 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 6399ca21fceb15bafbf81d4463d0e58a3bbada9e3b4a6ed20beb780c60d09448
		Method = SHA256
		Salt = 0Uknb4FFryXjeXi!ewl(
	</Pass>
</User>

<User ayovirtual>
	Admin = false
	Allow = *
	AltNick = _ayovirtual
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ayovirtual
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ayovirtual
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ayovirtual
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 107.161.23.63 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 4708115aac65a253f158e667888d93a5bb40259b16fad782c1c42bc2725c2b4d
		Method = SHA256
		Salt = )ngR:CL4NFHlPVmxdROC
	</Pass>
</User>

<User delta>
	Admin = false
	Allow = *
	AltNick = _delta
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = delta
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = delta
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = delta
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 149.202.240.149 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = e62576eedb05115a8211afed8abf8b32c39bc33c05707e8ad0d9cd3ea16f50e8
		Method = SHA256
		Salt = co2e;3m)?nv7MSWZM/.(
	</Pass>
</User>

<User ds>
	Admin = false
	Allow = *
	AltNick = _ds_my
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ds
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ds_my
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ds
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 149.202.240.145 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 5b4404a224e91c558fea2ef1a1d7e8223db90456002d1faf8f763a1bcb958df6
		Method = SHA256
		Salt = sYG;7t_gF+7Ej,)btK67
	</Pass>
</User>

<User free-znc>
	Admin = false
	Allow = *
	AltNick = _free-znc
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = free-znc
	JoinTries = 10
	LoadModule = chansaver
	LoadModule = controlpanel
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = free-znc
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = free-znc
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		LoadModule = simple_away
		Server = znc.ayochat.or.id 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 17752d7cdcb15832abd121bd5d15efcbbe166633088d14a7c080e3990e3f16da
		Method = SHA256
		Salt = wZNVd+2SKkP4hZrG)EHe
	</Pass>
</User>

<User indoforum>
	Admin = false
	Allow = *
	AltNick = _indoforum
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = indoforum
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = indoforum
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = indoforum
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 37.187.54.172 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 23af4551759169e0c2c0eb06153be09066ad0a3c742dda2d4ae9fc0bb3e5fe56
		Method = SHA256
		Salt = q-I?h5;Zxu*)1!6(7.E3
	</Pass>
</User>

<User kibarnet>
	Admin = false
	Allow = *
	AltNick = _kibarnet
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 0
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = kibarnet
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = kibarnet
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = kibarnet
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 128.199.64.186 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 1337604b8cfea416048bffc5e48a48b9ce99e6a50e0c226acae48efa93da7c37
		Method = SHA256
		Salt = W8,N8;7vYRo;MX4UFWw3
	</Pass>
</User>

<User mth>
	Admin = true
	Allow = *
	AltNick = mth_
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	CTCPReply = VERSION 
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = mth
	JoinTries = 10
	LoadModule = chansaver
	LoadModule = controlpanel
	LoadModule = ctcpflood 3 2
	LoadModule = shell
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = mth
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = mth
	TimestampFormat = [%H:%M:%S]
	Timezone = Asia/Jakarta

	<Network AyoChat>
		AltNick = dex_
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		Ident = dex
		JoinDelay = 0
		Nick = dex
		RealName = Saragih Munthe
		Server = snoop.name 6667 dexayo2014chat
		TrustAllCerts = false
		TrustPKI = true

		<Chan #AyoChat>
		</Chan>

		<Chan #AyoZNC>
		</Chan>

		<Chan #batu>
		</Chan>

		<Chan #dex>
		</Chan>

		<Chan #dns>
		</Chan>

		<Chan #help>
		</Chan>

		<Chan #ircd>
		</Chan>

		<Chan #khunthien>
		</Chan>

		<Chan #multirpg>
		</Chan>

		<Chan #operators>
		</Chan>

		<Chan #x>
		</Chan>

		<Chan #znc>
		</Chan>
	</Network>

	<Pass password>
		Hash = 14651b16b05b3f6717b6abb44ef084e52df0bca5888b75621ae4c6763935dbbf
		Method = SHA256
		Salt = MgQJ!v.E:FAi2_ja3N92
	</Pass>
</User>

<User myquran_fr>
	Admin = false
	Allow = *
	AltNick = myquran_fr
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 0
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = myquran_fr
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = myquran_fr
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = myquran_fr
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 51.15.173.37 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 24dbb5e74798fc7724f18510905368e6f4b57974b88bfce25e6c73315a1ccec5
		Method = SHA256
		Salt = r2WeLU.BbTb!JOVCz*d/
	</Pass>
</User>

<User myquran_ga>
	Admin = false
	Allow = *
	AltNick = _myquran_ga
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = myquran_ga
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = myquran_ga
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = myquran_ga
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 107.161.23.99 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = de5cccd0e7dd852b089f49a4c878250353a913fa72e11da43aee7dd78723ee58
		Method = SHA256
		Salt = -G50dozz-uQY/VnOKOQg
	</Pass>
</User>

<User ortega>
	Admin = false
	Allow = *
	AltNick = _ortega
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 0
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = ortega
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = ortega
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = ortega
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 45.76.34.191 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = e4d037f96b23a236f627938aa1ee4a6d63dd3f71c130868814849ba9e3de64bb
		Method = SHA256
		Salt = QEQhc+G_)Ag-6.V!e(m)
	</Pass>
</User>

<User plasa>
	Admin = false
	Allow = *
	AltNick = _plasa
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 0
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = plasa
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = plasa
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = plasa
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		LoadModule = autoattach !#dns
		Server = 142.4.203.7 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 5edf7b33aab9360f4f5620aad958c995a633043281ebed7ca06191598c1b8c8f
		Method = SHA256
		Salt = 3YnB?2?Dw-+0Me3IL0H?
	</Pass>
</User>

<User recall>
	Admin = false
	Allow = *
	AltNick = _recall
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 0
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = recall
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = recall
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = recall
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 163.172.59.194 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = c613243e0a170e86c3df77d1d11cb0c2f3e680dc81277b047499a921ddee37ba
		Method = SHA256
		Salt = 6DVVcI0aVZuBAH3pmSTI
	</Pass>
</User>

<User segamas>
	Admin = false
	Allow = *
	AltNick = segamas
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = segamas
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = segamas
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = segamad
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		AltNick = _segamas
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		RealName = segamas
		Server = 128.199.208.232 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = d27d9ab77154b1e705898cc881b8be87ef1e044b0ed89ddfe97aed68527efce0
		Method = SHA256
		Salt = PmcU;KiT-_DzScBe2CZF
	</Pass>
</User>

<User snoop>
	Admin = false
	Allow = *
	AltNick = _snoop
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 0
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = snoop
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = snoop
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = snoop
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = snoop.name 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 5888ce9d2d0d509358d60d36d05236e12ab4590a8334490b7a0363ccbe936700
		Method = SHA256
		Salt = e6h7(uCR3/k;-48G.FC!
	</Pass>
</User>

<User t-oper>
	Admin = false
	Allow = *
	AltNick = _t-oper
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = t-oper
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = t-oper
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = t-oper
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 128.199.172.98 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = eee2017c0500b0cec3856484b481864a7ae53a36745c6599f41f5513a7094234
		Method = SHA256
		Salt = 82G!hKQKn(ks4sc2MFxt
	</Pass>
</User>

<User telkom>
	Admin = false
	Allow = *
	AltNick = _telkom
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = telkom
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = telkom
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = telkom
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 149.202.240.147 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = dbd619a9d5634289aac817b229ed9786e281015b3318019afc08d154ce508367
		Method = SHA256
		Salt = -zx.m/tmJ8F7S0?;EqJG
	</Pass>
</User>

<User velo>
	Admin = false
	Allow = *
	AltNick = velo
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 50
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = velo
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = velo
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = velo
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		AltNick = _velo
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 139.99.42.242 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Buffer = 0
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = 23b9b6d7aa713d9bb88ac867343fe60782e4c52d3a0e9b57595eace4d6fa451b
		Method = SHA256
		Salt = Imup_1fDh;o9zc*9SEaQ
	</Pass>
</User>

<User velo_eu>
	Admin = false
	Allow = *
	AltNick = _velo_eu
	AppendTimestamp = false
	AuthOnlyViaModule = false
	AutoClearChanBuffer = true
	AutoClearQueryBuffer = true
	ChanBufferSize = 0
	DenyLoadMod = false
	DenySetBindHost = false
	Ident = velo_eu
	JoinTries = 10
	MaxJoins = 0
	MaxNetworks = 1
	MaxQueryBuffers = 50
	MultiClients = true
	Nick = velo_eu
	NoTrafficTimeout = 180
	PrependTimestamp = true
	QueryBufferSize = 50
	QuitMsg = %uptime%
	RealName = velo_eu
	TimestampFormat = [%H:%M:%S]

	<Network AyoChat>
		FloodBurst = 9
		FloodRate = 2.00
		IRCConnectEnabled = true
		JoinDelay = 0
		Server = 87.98.172.193 6667
		TrustAllCerts = false
		TrustPKI = true

		<Chan #dns>
		</Chan>

		<Chan #dns,#global>
			Disabled = true
		</Chan>

		<Chan #global>
		</Chan>
	</Network>

	<Pass password>
		Hash = b2750548fb76a807455b45001c04b4d061bd15f3ae2b6412887e3babac7db29f
		Method = SHA256
		Salt = Osx7vdx0BQc92wc0ahgi
	</Pass>
</User>
